aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAric Belsito <lluixhi@gmail.com>2018-06-18 17:46:48 -0700
committerAric Belsito <lluixhi@gmail.com>2018-06-18 17:46:48 -0700
commitae2bbabe03edabdc1947428e58d3e9a3f1a8ed28 (patch)
treebdf30b86e6c4685a849c4543c2fe108004b5daa8 /dev-lang
parentdev-lang/rust: fix metadata.xml (diff)
downloadmusl-ae2bbabe03edabdc1947428e58d3e9a3f1a8ed28.tar.gz
musl-ae2bbabe03edabdc1947428e58d3e9a3f1a8ed28.tar.bz2
musl-ae2bbabe03edabdc1947428e58d3e9a3f1a8ed28.zip
dev-lang/rust: fix typo in install phase
Diffstat (limited to 'dev-lang')
-rw-r--r--dev-lang/rust/rust-1.26.2.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/dev-lang/rust/rust-1.26.2.ebuild b/dev-lang/rust/rust-1.26.2.ebuild
index 314db78..54b0444 100644
--- a/dev-lang/rust/rust-1.26.2.ebuild
+++ b/dev-lang/rust/rust-1.26.2.ebuild
@@ -309,8 +309,8 @@ src_install() {
rm "${D}/usr/$(get_libdir)/rustlib/manifest-rustfmt-preview" || die
fi
- rm "${D}/usr/share/doc/${P}/LICENSE-APACHE{,.old}" || die
- rm "${D}/usr/share/doc/${P}/LICENSE-MIT{,.old}" || die
+ rm "${D}/usr/share/doc/${P}"/LICENSE-APACHE{,.old} || die
+ rm "${D}/usr/share/doc/${P}"/LICENSE-MIT{,.old} || die
docompress "/usr/share/${P}/man"